Subject: Bug book - got it!
From: [email-masked] (Heather Magill)
Date: Wed, 9 Jun 1993 20:56:41 GMT
Newsgroups: rec.gardens

I finally got it -- Rodale's Color Handbook of Garden Insects
by Anna Carr.  Rodale said it was out of print, the place in
California mentioned by Paul Harvey (I think it was him) had it
on back order but I found it at Arbico in Tucson!  Amazing 
practically right next door!  and it was only $17 (including S & H).

While it is by no means comprehensive and its a bit short on
natural controls it has 200+ pages of wonderful *color* pictures of the 
larvae and adult of many pests with short blurbs describing
the pest, its life cycle, host plants, feeding habits as well as 
natural insect predators, the size of the pest and a graphical picture 
showing where it might be found in the US.

The reason I really like this book, it is the only I have found that
mentions the leaffooted bug!  That's the test I use whenever I am looking
a book for the identification of garden pests.

Thanks for everyone who responded to my bug book question.  Now I have
found one and am happy :-)

Heather.
--
who has several varieties of lady beetles, at least three preying 
mantids, some species of caterpillars on my Sunflowers and a gopher. :-)
Oh and I can't forget the ants :-(
-- 
[email-masked]

From: [email-masked]
Newsgroups: alt.sustainable.agriculture
Subject: GREEN MANURE INFORMATION
Date: 12 Jul 1993 14:47:21 -0400

The following publications may be of interest to field researchers and 
extensionists working cover crops and green manures in sustainable 
agriculture.  The publications were developed from research by the Soil 
Health team at the Rodale Institute, a nonprofit organization dedicated to 
improving natural resource management through regenerative agriculture.  
Much of this work has been supported by USAID and the USDA/SARE 
program.

People may also be interested in the Rodale Institute Research Center  Field 
Days scheduled for July 22 & 23 in Kutztown PA, USA  Anyone interested 
should contact Jane Fisher (215/683-1428) ASAP.

Methodologies for Screening Soil Improving Legumes   
	$24.95 (Developed World)
	$12.95(Developing World)

An Assessment of Current Activities on the Use of Legumes for Soil 
Improvement in World Cropping Systems         $4.00

Regenerating Soil Health in a Post-Modern World      $1.00

Northeast Cover Crop Fact Sheets	$6.00
(complete set)  Includes the 20 following Individual Sheets  (Hairy Vetch, 
Fava Beans, Crimson Clover, Red Clover, White Clover, Berseem Clover, 
Alsike Clover' Annual Sweetclovers, Biennial Sweetclovers, Field Peas, 
Cowpeas, Cereal Rye, Ryegrass, Oats, Buckwheat, Fescues, Brassicas, 
Sorghum/Sudangrass, Crownvetch, Summary) [Available August 15/93]

Prepaid Orders  (with your cheque payable to Rodale Institute) 
Ms. Karin Clifford, 611 Siegfriedale Rd., Kutztown, PA  19530  USA
Tel: 215/683-1421  Fax: 215/683-8548

From [email-masked] Fri Aug 27 10:01:58 1993
Date: Thu, 26 Aug 93 22:11:45 CDT
From: "David L. Watt" <[email-masked]>
To: Steve Simmons <[email-masked]>
Subject: good references on crop diversification

There is an excellent,well indexed Bibliography on Sustainable Agriculture

THE SOCIOECONOMICS OF SUSTAINABLE AGRICULTURE: An Annotated Bibliography
by Gary Goreham et al. 1992 Garland Publishing, Inc.  New York

Has about 50- entries on cropping, so it is broader than the title indicates.
It is a good book to encourage your library to get, if you do not need it
on your own reference shelf.

Good luck on your cropping diversity study. dlw

From [email-masked] Thu Sep  2 21:26:41 1993
Date: Thu, 2 Sep 1993 10:56:52 PDT
From: EOS Project <[email-masked]>
Reply to: Agriculture Discussion <[email-masked]>
Subject: New Biodiversity Book

Of Interest to the Environmental Community

PERSPECTIVES ON BIODIVERSITY:
CASE STUDIES IN GENETIC RESOURCE CONSERVATION AND DEVELOPMENT

Edited by

Christopher S. Potter, Joel I. Cohen, and Dianne Janczewski

This new collection of case studies presents biodiversity and genetic resource conservation in a broad and unique context.  The book includes timely examples of both plant and animal conservation at scales from local to global.  All case studies are expre
ssly set against the background of development -- community, national or international, and the competing interests of corresponding stakeholders.  This volume brings together in one place the experiences of active field researchers in the area of genetic
 resource conservation and development in the search for common themes that might provide general lessons for students, policy makers, researchers and the conservation community at large.  Although dramatic examples of genetic resource depletion are prese
nted, the book clearly demonstrates that there are in situ management techniques that appear to be successful in meeting the needs of both biodiversity conservation and sustainable development.

For more information, contact:
AAAS Press Books
P.O. Box 753
Dept. A85
Waldorf, MD  20604  USA
Tel. 301-654-5643
Fax: 301-843-0159

Table of Contents

Prologue
Biodiversity Studies: Science and Policy  P. R. Ehrlich and E. O. Wilson

Introduction
Conservation of  Biodiversity in Natural Habitats and the Concept of Genetic Potential   J. I. Cohen and C. S. Potter

Themes in Species and Genetic Resource Conservation
Conservation: Tactics for a Constant Crisis   M. E. Soule
An Evolutionary Basis for Conservation Strategies   T. L. Erwin
Balancing Species Preservation and Economic Considerations   H. J. Morowitz
Genetic Resource Conservation in Natural Habitats: Biological and Socioeconomic Dimensions  J. T. Williams

Case Studies of Biodiversity Conservation in Natural Habitats

Agroecosystems
Conserving Crops Genetic Resources in Latin America  through Framers' Participation   M. A. Altieri and C. Montecinos
Managing Diversity in Traditional Agroecosystems of Tropical Mexico  S. Gliessman
Conservation of Maize Crop Relatives in Guatemala   G. Wilkes

Fisheries and Wildlife
Conservation and Utilization of Genetic Resources in Capture and Culture Fisheries   J. S. Diana
Mangrove Ecosystem Biodiversity and Conservation in Ecuador   R. Twilley, A. Bodero, and D. Robadue
Primate Conservation and Ecotourism in Africa   W. Weber

Managed Forest Ecosystems
Ecologically-Sustainable Forest Management in the Peruvian Amazon  G. Hartshorn and W. Pariona A.
Managed Forest Gardens in West Kalimantan, Indonesia   C. Padoch and C. Peters
The Ancient Forests of the Pacific Northwest: A Case Study in Conservation and Economic Development.  D. S. Wilcove and J. T. Olson

Conservation and Regional Development
The Development of Training Programs for Conservation Research and Natural Resource Management  in Ecuador  D. A. Neill
Community and Governmental Experiences in Protecting Biodiversity in the Lowland Peruvian Amazon   M. Pinedo-Vasquez and C. Padoch
An Ecosystem Perspective on Threats to Biodiversity in Eastern Amazonia, Para State  C. Uhl, O. Bezerra, and A. Martini

Synthesis
The Potential of Biodiversity   C. S. Potter and J. I. Cohen

Index